#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
A\ list\ of\ arguments\ to\ pass\ to\ the\ mqsicreatebroker\ script\ when\ running\ this\ step,\ for\ example\:\ -i\ generalDefaultUserId.\ When\ specifying\ multiple\ arguments,\ list\ each\ arguments\ on\ a\ new\ line.=[G'\uff21 \uff4c\uff49\uff53\uff54 \uff4f\uff46 \uff41\uff52\uff47\uff55\uff4d\uff45\uff4e\uff54\uff53 \uff54\uff4f \uff50\uff41\uff53\uff53 \uff54\uff4f \uff54\uff48\uff45 \uff4d\uff51\uff53\uff49\uff43\uff52\uff45\uff41\uff54\uff45\uff42\uff52\uff4f\uff4b\uff45\uff52 \uff53\uff43\uff52\uff49\uff50t when running this step, for example\: -i generalDefaultUserId. When specifying multiple arguments, list each arguments on a new line.\u0e0f\u0e39\u0130\u0131\uff5c]
A\ list\ of\ integration\ servers\ to\ create.\ The\ servers\ must\ be\ defined\ on\ the\ broker.\ Seperate\ each\ with\ a\ comma\ or\ new\ line.=[G'\uff21 \uff4c\uff49\uff53\uff54 \uff4f\uff46 \uff49\uff4e\uff54\uff45\uff47\uff52\uff41\uff54\uff49\uff4f\uff4e \uff53\uff45\uff52\uff56\uff45\uff52\uff53 \uff54\uff4f create. The servers must be defined on the broker. Seperate each with a comma or new line.\u0e0f\u0e39\u0130\u0131\uff5c]
A\ list\ of\ integration\ servers\ to\ delete.\ The\ servers\ must\ be\ defined\ on\ the\ broker.\ Seperate\ each\ with\ a\ comma\ or\ new\ line.=[G'\uff21 \uff4c\uff49\uff53\uff54 \uff4f\uff46 \uff49\uff4e\uff54\uff45\uff47\uff52\uff41\uff54\uff49\uff4f\uff4e \uff53\uff45\uff52\uff56\uff45\uff52\uff53 \uff54\uff4f delete. The servers must be defined on the broker. Seperate each with a comma or new line.\u0e0f\u0e39\u0130\u0131\uff5c]
A\ list\ of\ integration\ servers\ to\ start.\ The\ servers\ must\ be\ defined\ on\ the\ broker.\ Seperate\ each\ with\ a\ comma\ or\ new\ line.=[G'\uff21 \uff4c\uff49\uff53\uff54 \uff4f\uff46 \uff49\uff4e\uff54\uff45\uff47\uff52\uff41\uff54\uff49\uff4f\uff4e \uff53\uff45\uff52\uff56\uff45\uff52\uff53 \uff54\uff4f start. The servers must be defined on the broker. Seperate each with a comma or new line.\u0e0f\u0e39\u0130\u0131\uff5c]
A\ list\ of\ integration\ servers\ to\ stop.\ The\ servers\ must\ be\ defined\ on\ the\ broker.\ Seperate\ each\ with\ a\ comma\ or\ new\ line.=[G'\uff21 \uff4c\uff49\uff53\uff54 \uff4f\uff46 \uff49\uff4e\uff54\uff45\uff47\uff52\uff41\uff54\uff49\uff4f\uff4e \uff53\uff45\uff52\uff56\uff45\uff52\uff53 \uff54\uff4f stop. The servers must be defined on the broker. Seperate each with a comma or new line.\u0e0f\u0e39\u0130\u0131\uff5c]
A\ new\ line\ separated\ list\ of\ properties\ to\ set\ in\ the\ format\ name->value\ or\ name\=value=[G'\uff21 \uff4e\uff45\uff57 \uff4c\uff49\uff4e\uff45 \uff53\uff45\uff50\uff41\uff52\uff41\uff54\uff45\uff44 list of properties to set in the format name->value or name\=value\u0e0f\u0e39\u0130\u0131\uff5c]
A\ new\ line\ separated\ list\ of\ properties\ to\ set\ in\ the\ format\ name\=value=[G'\uff21 \uff4e\uff45\uff57 \uff4c\uff49\uff4e\uff45 \uff53\uff45\uff50\uff41rated list of properties to set in the format name\=value\u0e0f\u0e39\u0130\u0131\uff5c]
ACE\ Installation\ Directory=[G'\uff21\uff23\uff25 \uff29\uff4e\uff53\uff54\uff41\uff4clation Directory\u0e0f\u0e39\u0130\u0131\uff5c]
Additional\ Arguments=[G'\uff21\uff44\uff44\uff49\uff54\uff49\uff4fnal Arguments\u0e0f\u0e39\u0130\u0131\uff5c]
BAR\ File=[G'BAR File\u0e0f\u0e39\u0130\u0131\uff5c]
Check\ this\ box\ to\ delete\ all\ current\ integration\ server\ administration\ security\ WebSphere\ MQ\ queues\ along\ with\ the\ integration\ node.=[G'\uff23\uff48\uff45\uff43\uff4b \uff54\uff48\uff49\uff53 \uff42\uff4f\uff58 \uff54\uff4f \uff44\uff45\uff4c\uff45\uff54\uff45 \uff41\uff4c\uff4c \uff43\uff55\uff52\uff52\uff45\uff4e\uff54 integration server administration security WebSphere MQ queues along with the integration node.\u0e0f\u0e39\u0130\u0131\uff5c]
Check\ this\ box\ to\ delete\ the\ node's\ trace\ files\ from\ its\ work\ directory.=[G'\uff23\uff48\uff45\uff43\uff4b \uff54\uff48\uff49\uff53 \uff42\uff4f\uff58 to delete the node's trace files from its work directory.\u0e0f\u0e39\u0130\u0131\uff5c]
Clear\ Old\ Deployments=[G'\uff23\uff4c\uff45\uff41\uff52 \uff2f\uff4cd Deployments\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ a\ Policy\ if\ it\ doesn't\ exist.\ If\ it\ does,\ update\ its\ properties.=[G'\uff23\uff52\uff45\uff41\uff54\uff45 \uff41 \uff30\uff4f\uff4c\uff49\uff43y if it doesn't exist. If it does, update its properties.\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ an\ Integration\ Node\ (Broker).\ This\ command\ creates\ the\ WebSphere\ MQ\ queues\ required\ by\ the\ broker\ if\ they\ do\ not\ already\ exist.=[G'\uff23\uff52\uff45\uff41\uff54\uff45 \uff41\uff4e \uff29\uff4e\uff54\uff45\uff47\uff52\uff41\uff54\uff49\uff4f\uff4e \uff2e\uff4f\uff44\uff45 (\uff22\uff52\uff4f\uff4b\uff45\uff52). \uff34\uff48is command creates the WebSphere MQ queues required by the broker if they do not already exist.\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ Integration\ Node=[G'\uff23\uff52\uff45\uff41\uff54\uff45 \uff29\uff4etegration Node\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ Integration\ Server=[G'\uff23\uff52\uff45\uff41\uff54\uff45 \uff29\uff4e\uff54egration Server\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ integration\ servers.=[G'\uff23\uff52\uff45\uff41\uff54\uff45 \uff49\uff4e\uff54egration servers.\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ Policy=[G'\uff23\uff52\uff45ate Policy\u0e0f\u0e39\u0130\u0131\uff5c]
Delete\ an\ Integration\ Node\ (Broker).=[G'\uff24\uff45\uff4c\uff45\uff54\uff45 \uff41\uff4e \uff29\uff4etegration Node (Broker).\u0e0f\u0e39\u0130\u0131\uff5c]
Delete\ Integration\ Node=[G'\uff24\uff45\uff4c\uff45\uff54\uff45 \uff29\uff4etegration Node\u0e0f\u0e39\u0130\u0131\uff5c]
Delete\ Integration\ Server=[G'\uff24\uff45\uff4c\uff45\uff54\uff45 \uff29\uff4e\uff54egration Server\u0e0f\u0e39\u0130\u0131\uff5c]
Delete\ Trace\ Files=[G'\uff24\uff45\uff4c\uff45\uff54\uff45 Trace Files\u0e0f\u0e39\u0130\u0131\uff5c]
Delete\ WebSphere\ MQ\ Queues=[G'\uff24\uff45\uff4c\uff45\uff54\uff45 \uff37\uff45\uff42Sphere MQ Queues\u0e0f\u0e39\u0130\u0131\uff5c]
Deploy=[G'Deploy\u0e0f\u0e39\u0130\u0131\uff5c]
Deploy\ a\ Broker\ Archive.=[G'\uff24\uff45\uff50\uff4c\uff4f\uff59 \uff41 \uff22roker Archive.\u0e0f\u0e39\u0130\u0131\uff5c]
Deployed\ Objects=[G'\uff24\uff45\uff50\uff4c\uff4fyed Objects\u0e0f\u0e39\u0130\u0131\uff5c]
Does\ Integration\ Server\ Exist=[G'\uff24\uff4f\uff45\uff53 \uff29\uff4e\uff54\uff45\uff47ration Server Exist\u0e0f\u0e39\u0130\u0131\uff5c]
Does\ Integration\ Server\ Exist.=[G'\uff24\uff4f\uff45\uff53 \uff29\uff4e\uff54\uff45\uff47ration Server Exist.\u0e0f\u0e39\u0130\u0131\uff5c]
Enterprise\ Service\ Bus=[G'\uff25\uff4e\uff54\uff45\uff52\uff50\uff52\uff49se Service Bus\u0e0f\u0e39\u0130\u0131\uff5c]
IBM\ ACE=[G'IBM ACE\u0e0f\u0e39\u0130\u0131\uff5c]
Integration\ for\ IBM\ ACE\ to\ deploy\ Broker\ Archives\ and\ start\ and\ stop\ Message\ Flows\ using\ the\ ACE\ API.\ This\ plugin\ is\ compatible\ with\ version\ 11\ of\ IBM\ Integration\ Bus.=[G'\uff29\uff4e\uff54\uff45\uff47\uff52\uff41\uff54\uff49\uff4f\uff4e \uff46\uff4f\uff52 \uff29\uff22\uff2d \uff21\uff23\uff25 \uff54\uff4f \uff44\uff45\uff50\uff4c\uff4f\uff59 \uff22\uff52\uff4f\uff4b\uff45\uff52 \uff21\uff52\uff43\uff48\uff49\uff56\uff45s and start and stop Message Flows\n using the ACE API. This plugin is compatible with version 11 of IBM Integration Bus.\u0e0f\u0e39\u0130\u0131\uff5c]
Integration\ Node\ (Broker)=[G'\uff29\uff4e\uff54\uff45\uff47\uff52\uff41\uff54\uff49on Node (Broker)\u0e0f\u0e39\u0130\u0131\uff5c]
Integration\ Node\ FileName=[G'\uff29\uff4e\uff54\uff45\uff47\uff52\uff41\uff54\uff49on Node FileName\u0e0f\u0e39\u0130\u0131\uff5c]
Integration\ Node\ Name=[G'\uff29\uff4e\uff54\uff45\uff47\uff52\uff41tion Node Name\u0e0f\u0e39\u0130\u0131\uff5c]
Integration\ Server=[G'\uff29\uff4e\uff54\uff45\uff47\uff52ation Server\u0e0f\u0e39\u0130\u0131\uff5c]
Integration\ Server\ Name=[G'\uff29\uff4e\uff54\uff45\uff47\uff52\uff41\uff54ion Server Name\u0e0f\u0e39\u0130\u0131\uff5c]
Integration\ Server\ name\ to\ identify\ its\ existence.=[G'\uff29\uff4e\uff54\uff45\uff47\uff52\uff41\uff54\uff49\uff4f\uff4e Server name to identify its existence.\u0e0f\u0e39\u0130\u0131\uff5c]
Integration\ Servers=[G'\uff29\uff4e\uff54\uff45\uff47\uff52ation Servers\u0e0f\u0e39\u0130\u0131\uff5c]
IP=[G'IP\u0e0f\u0e39\u0130\u0131\uff5c]
IP\ Address=[G'\uff29P Address\u0e0f\u0e39\u0130\u0131\uff5c]
Middleware=[G'\uff2diddleware\u0e0f\u0e39\u0130\u0131\uff5c]
Name\ of\ a\ specific\ integration\ node.\ To\ connect\ to\ a\ remote\ integration\ node\ by\ name,\ you\ must\ also\ specify\ ip\ Address\ and\ port.=[G'\uff2e\uff41\uff4d\uff45 \uff4f\uff46 \uff41 \uff53\uff50\uff45\uff43\uff49\uff46\uff49\uff43 \uff49\uff4e\uff54\uff45\uff47\uff52\uff41\uff54\uff49\uff4f\uff4e \uff4e\uff4f\uff44e. To connect to a remote integration node by name, you must also specify ip Address and port.\u0e0f\u0e39\u0130\u0131\uff5c]
Name\ of\ Integration\ Node.\ You\ must\ specify\ an\ 'Integration\ Node\ Name'\ to\ connect\ to\ a\ local\ broker.=[G'\uff2e\uff41\uff4d\uff45 \uff4f\uff46 \uff29\uff4e\uff54\uff45\uff47\uff52\uff41\uff54\uff49\uff4f\uff4e \uff2e\uff4f\uff44e. You must specify an 'Integration Node Name' to connect to a local broker.\u0e0f\u0e39\u0130\u0131\uff5c]
Password=[G'Password\u0e0f\u0e39\u0130\u0131\uff5c]
Policy\ Name=[G'\uff30\uff4flicy Name\u0e0f\u0e39\u0130\u0131\uff5c]
Policy\ Type=[G'\uff30\uff4flicy Type\u0e0f\u0e39\u0130\u0131\uff5c]
Port=[G'Port\u0e0f\u0e39\u0130\u0131\uff5c]
Properties=[G'\uff30roperties\u0e0f\u0e39\u0130\u0131\uff5c]
Queue\ Manager=[G'\uff31\uff55\uff45ue Manager\u0e0f\u0e39\u0130\u0131\uff5c]
Re-start\ Integration\ Server=[G'\uff32\uff45-\uff53\uff54\uff41\uff52\uff54 \uff29\uff4etegration Server\u0e0f\u0e39\u0130\u0131\uff5c]
Re-start\ integration\ servers.=[G'\uff32\uff45-\uff53\uff54\uff41\uff52\uff54 \uff49\uff4etegration servers.\u0e0f\u0e39\u0130\u0131\uff5c]
Service\ Password=[G'\uff33\uff45\uff52\uff56\uff49ce Password\u0e0f\u0e39\u0130\u0131\uff5c]
Service\ User\ ID=[G'\uff33\uff45\uff52\uff56ice User ID\u0e0f\u0e39\u0130\u0131\uff5c]
Start\ Integration\ Node=[G'\uff33\uff54\uff41\uff52\uff54 \uff29\uff4e\uff54egration Node\u0e0f\u0e39\u0130\u0131\uff5c]
Start\ Integration\ Server=[G'\uff33\uff54\uff41\uff52\uff54 \uff29\uff4e\uff54egration Server\u0e0f\u0e39\u0130\u0131\uff5c]
Start\ integration\ servers.=[G'\uff33\uff54\uff41\uff52\uff54 \uff49\uff4e\uff54\uff45gration servers.\u0e0f\u0e39\u0130\u0131\uff5c]
Starts\ an\ integration\ node\ (broker).=[G'\uff33\uff54\uff41\uff52\uff54\uff53 \uff41\uff4e \uff49\uff4etegration node (broker).\u0e0f\u0e39\u0130\u0131\uff5c]
Stop\ Integration\ Node=[G'\uff33\uff54\uff4f\uff50 \uff29\uff4e\uff54egration Node\u0e0f\u0e39\u0130\u0131\uff5c]
Stop\ Integration\ Server=[G'\uff33\uff54\uff4f\uff50 \uff29\uff4e\uff54\uff45gration Server\u0e0f\u0e39\u0130\u0131\uff5c]
Stop\ integration\ servers.=[G'\uff33\uff54\uff4f\uff50 \uff49\uff4e\uff54\uff45\uff47ration servers.\u0e0f\u0e39\u0130\u0131\uff5c]
Stops\ an\ integration\ node\ (broker).=[G'\uff33\uff54\uff4f\uff50\uff53 \uff41\uff4e \uff49\uff4e\uff54egration node (broker).\u0e0f\u0e39\u0130\u0131\uff5c]
The\ default\ operation\ is\ a\ delta\ or\ incremental\ deployment.\ Use\ this\ parameter\ to\ override\ the\ default\ operation\ and\ run\ a\ complete\ deployment.=[G'\uff34\uff48\uff45 \uff44\uff45\uff46\uff41\uff55\uff4c\uff54 \uff4f\uff50\uff45\uff52\uff41\uff54\uff49\uff4f\uff4e \uff49\uff53 \uff41 \uff44\uff45\uff4c\uff54\uff41 \uff4f\uff52 \uff49\uff4e\uff43\uff52emental deployment. Use this parameter to override the default operation and run a complete deployment.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ file\ to\ use\ for\ trace\ logging.\ If\ not\ set\ trace\ logging\ will\ be\ disabled.=[G'\uff34\uff48\uff45 \uff46\uff49\uff4c\uff45 \uff54\uff4f \uff55\uff53\uff45 \uff46\uff4fr trace logging. If not set trace logging will be disabled.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ host\ name\ or\ IP\ address\ of\ the\ computer\ on\ which\ the\ integration\ node\ or\ server\ is\ running.\ If\ you\ do\ not\ specify\ this\ parameter,\ a\ value\ that\ represents\ the\ local\ computer\ is\ used.=[G'\uff34\uff48\uff45 \uff48\uff4f\uff53\uff54 \uff4e\uff41\uff4d\uff45 \uff4f\uff52 \uff29\uff30 \uff41\uff44\uff44\uff52\uff45\uff53\uff53 \uff4f\uff46 \uff54\uff48\uff45 \uff43\uff4f\uff4d\uff50\uff55\uff54\uff45\uff52 \uff4f\uff4e \uff57\uff48\uff49\uff43\uff48 \uff54\uff48\uff45 \uff49ntegration node or server is running. If you do not specify this parameter, a value that represents the local computer is used.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ installation\ directory\ of\ the\ IBM\ ACE\ server.\ For\ example\:\ /opt/ibm/server.=[G'\uff34\uff48\uff45 \uff49\uff4e\uff53\uff54\uff41\uff4c\uff4c\uff41\uff54\uff49\uff4f\uff4e directory of the IBM ACE server. For example\: /opt/ibm/server.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ IP\ address\ of\ the\ target\ integration\ node.=[G'\uff34\uff48\uff45 \uff29\uff30 \uff41\uff44\uff44\uff52\uff45\uff53s of the target integration node.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ a\ .broker\ file\ that\ contains\ the\ connection\ details\ for\ an\ integration\ node\ or\ independent\ integration\ server.\ Include\ the\ location\ (path)\ and\ file\ name\ when\ you\ specify\ this\ parameter.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff41 .\uff42\uff52\uff4f\uff4b\uff45\uff52 \uff46\uff49\uff4c\uff45 \uff54\uff48\uff41\uff54 \uff43\uff4f\uff4e\uff54\uff41\uff49\uff4e\uff53 \uff54\uff48\uff45 \uff43\uff4f\uff4e\uff4e\uff45\uff43\uff54\uff49\uff4f\uff4e \uff44\uff45\uff54\uff41\uff49ls for an integration node or independent integration server. Include the location (path) and file name when you specify this parameter.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ integration\ node\ to\ create.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48e integration node to create.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ integration\ node\ to\ delete.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48e integration node to delete.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ integration\ node\ to\ start.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48e integration node to start.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ integration\ node\ to\ stop.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48e integration node to stop.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ Policy\ to\ be\ created=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54he Policy to be created\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ Policy\ to\ be\ Updated.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54he Policy to be Updated.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ your\ WebSphere\ MQ\ Queue\ Manager.\ If\ you\ do\ not\ specify\ a\ value\ for\ this\ property,a\ queue\ manager\ is\ not\ created.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff59\uff4f\uff55\uff52 \uff37\uff45\uff42\uff33\uff50\uff48\uff45\uff52\uff45 \uff2d\uff31 \uff31\uff55\uff45\uff55e Manager. If you do not specify a value for this property,a queue manager is not created.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ password\ for\ the\ service\ user\ ID.=[G'\uff34\uff48\uff45 \uff50\uff41\uff53\uff53\uff57\uff4f\uff52d for the service user ID.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ password\ of\ the\ Server.=[G'\uff34\uff48\uff45 \uff50\uff41\uff53\uff53\uff57\uff4frd of the Server.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ port\ of\ the\ target\ integration\ node.=[G'\uff34\uff48\uff45 \uff50\uff4f\uff52\uff54 \uff4f\uff46 \uff54\uff48e target integration node.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ port\ on\ which\ the\ web\ user\ interface\ HTTP\ connection\ listener\ is\ listening.=[G'\uff34\uff48\uff45 \uff50\uff4f\uff52\uff54 \uff4f\uff4e \uff57\uff48\uff49\uff43\uff48 the web user interface HTTP connection listener is listening.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ type\ of\ the\ Policy.\ If\ there\ is\ a\ Policy\ matching\ Policy\ Name\ that\ is\ not\ of\ this\ type,\ the\ step\ will\ fail.=[G'\uff34\uff48\uff45 \uff54\uff59\uff50\uff45 \uff4f\uff46 \uff54\uff48\uff45 \uff30\uff4f\uff4c\uff49\uff43\uff59. \uff29\uff46 \uff54\uff48\uff45\uff52e is a Policy matching Policy Name that is not of this type, the step will fail.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ user\ ID\ of\ the\ Server.=[G'\uff34\uff48\uff45 \uff55\uff53\uff45\uff52 \uff29\uff24 of the Server.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ user\ ID\ under\ which\ the\ broker\ runs.=[G'\uff34\uff48\uff45 \uff55\uff53\uff45\uff52 \uff29\uff24 \uff55\uff4eder which the broker runs.\u0e0f\u0e39\u0130\u0131\uff5c]
This\ parameter\ describes\ the\ set\ of\ objects\ that\ you\ want\ to\ remove\ from\ the\ integration\ server.\ You\ can\ specify\ multiple\ files\ to\ delete\ by\ separating\ the\ filenames\ with\ a\ colon\ (\:).=[G'\uff34\uff48\uff49\uff53 \uff50\uff41\uff52\uff41\uff4d\uff45\uff54\uff45\uff52 \uff44\uff45\uff53\uff43\uff52\uff49\uff42\uff45\uff53 \uff54\uff48\uff45 \uff53\uff45\uff54 \uff4f\uff46 \uff4f\uff42\uff4a\uff45\uff43\uff54\uff53 \uff54\uff48\uff41\uff54 \uff59\uff4f\uff55 \uff57\uff41nt to remove from the integration server. You can specify multiple files to delete by separating the filenames with a colon (\:).\u0e0f\u0e39\u0130\u0131\uff5c]
This\ parameter\ sends\ internal\ debug\ trace\ information\ about\ a\ command\ to\ the\ specified\ file.=[G'\uff34\uff48\uff49\uff53 \uff50\uff41\uff52\uff41\uff4d\uff45\uff54\uff45\uff52 \uff53\uff45\uff4e\uff44\uff53 internal debug trace information about a command to the specified file.\u0e0f\u0e39\u0130\u0131\uff5c]
This\ parameter\ specifies\ the\ BAR\ file\ that\ you\ want\ to\ use\ to\ deploy\ a\ message\ flow\ and\ other\ resources.\ Example\:\ C\:\\Users\\IBM_ADMIN\\IBM\\ACET11\\workspace\\AppConnectToIIB\\AppConnectToIIB.bar=[G'\uff34\uff48\uff49\uff53 \uff50\uff41\uff52\uff41\uff4d\uff45\uff54\uff45\uff52 \uff53\uff50\uff45\uff43\uff49\uff46\uff49\uff45\uff53 \uff54\uff48\uff45 \uff22\uff21\uff32 \uff46\uff49\uff4c\uff45 \uff54\uff48\uff41\uff54 \uff59\uff4f\uff55 \uff57\uff41\uff4e\uff54 \uff54\uff4f \uff55\uff53\uff45 \uff54\uff4f deploy a message flow and other resources. Example\: C\:\\Users\\IBM_ADMIN\\IBM\\ACET11\\workspace\\AppConnectToIIB\\AppConnectToIIB.bar\u0e0f\u0e39\u0130\u0131\uff5c]
This\ parameter\ specifies\ the\ maximum\ time\ in\ seconds\ that\ the\ command\ waits\ for\ the\ integration\ node\ to\ complete\ the\ request\ before\ returning.=[G'\uff34\uff48\uff49\uff53 \uff50\uff41\uff52\uff41\uff4d\uff45\uff54\uff45\uff52 \uff53\uff50\uff45\uff43\uff49\uff46\uff49\uff45\uff53 \uff54\uff48\uff45 \uff4d\uff41\uff58\uff49\uff4d\uff55\uff4d \uff54ime in seconds that the command waits for the integration node to complete the request before returning.\u0e0f\u0e39\u0130\u0131\uff5c]
This\ parameter\ specifies\ the\ name\ of\ the\ integration\ server\ on\ an\ integration\ node\ on\ which\ to\ perform\ the\ deploy\ action.=[G'\uff34\uff48\uff49\uff53 \uff50\uff41\uff52\uff41\uff4d\uff45\uff54\uff45\uff52 \uff53\uff50\uff45\uff43\uff49\uff46\uff49\uff45\uff53 \uff54\uff48\uff45 \uff4e\uff41me of the integration server on an integration node on which to perform the deploy action.\u0e0f\u0e39\u0130\u0131\uff5c]
Timeout\ Value=[G'\uff34\uff49\uff4deout Value\u0e0f\u0e39\u0130\u0131\uff5c]
Trace\ File=[G'\uff34race File\u0e0f\u0e39\u0130\u0131\uff5c]
Trace\ File\ Name=[G'\uff34\uff52\uff41\uff43e File Name\u0e0f\u0e39\u0130\u0131\uff5c]
Update\ a\ Policy\ if\ it\ doesn't\ exist.\ If\ it\ does,\ update\ its\ properties.=[G'\uff35\uff50\uff44\uff41\uff54\uff45 \uff41 \uff30\uff4f\uff4c\uff49\uff43y if it doesn't exist. If it does, update its properties.\u0e0f\u0e39\u0130\u0131\uff5c]
Update\ Policy=[G'\uff35\uff50\uff44ate Policy\u0e0f\u0e39\u0130\u0131\uff5c]
User\ ID=[G'User ID\u0e0f\u0e39\u0130\u0131\uff5c]
